{
  "navigationBarTitleText": "Lucky Buy",
  "navigationBarTextStyle": "white",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "home-header": "/components/home-header/home-header",
    "luck-draw": "/components/luck-draw/luck-draw",
    "goods-item": "/components/goods-item/goods-item"
  }
}